APBS(1)

NAME
apbs - Adaptive Poisson Boltzmann Solver

SYNOPSIS
apbs [options] parameters-file

DESCRIPTION
The apbs command calculates electrostatic potentials, energies, and forces using both multigrid and finite element methods.

OPTIONS
At the moment, the following options are supported:

--output-file=<name>
    Enables output logging to the path listed in <name>. Uses flat-file format if --output-format is not used.

--output-format=<type>
    Specifies format for logging. Options for <type> are either "xml" or "flat".

--help
    Display this help information.

--version
    Display the current apbs version.

EXAMPLES
apbs apbs.in > apbs.out 2> apbs.err

CITATION
Please cite APBS as follows:

    Baker NA, Sept D, Joseph S, Holst MJ, McCammon JA. Electrostatics of nanosystems: application to microtubules and the ribosome. Proc. Natl. Acad. Sci. USA 98, 10037-10041 2001.

SEE ALSO
For more information read the user guide and/or the tutorial found online at http://apbs.wustl.edu/.

AUTHORS
apbs was written by Nathan A. Baker <baker@biochem.wustl.edu>.

This manual page was written by Daniel Leidert <daniel.leidert@wgdd.de> for the Debian project (but may be used by others).